part of '../widgets.dart';

typedef PDFViewerKey = GlobalKey<SfPdfViewerState>;

abstract interface class Viewer extends StatelessComponent {
  const Viewer({
    super.key,
    required this.src,
  });
  final String src;

  @override
  Widget build(BuildContext context) {
    return buildViewer(context);
  }

  Widget buildViewer(BuildContext context);
}

class FREViewerPDF extends StatelessComponent {
  final String src;
  final PDFViewerKey search;

  const FREViewerPDF({
    required this.search,
    required this.src,
  });

  @override
  Widget build(BuildContext context) {
    return buildViewer(context);
  }

  Widget buildViewer(BuildContext context) {
    return SfPdfViewer.network(
      src,
      key: search,
    );
  }
}
